html,body,h1,h2,h3,h4,h5,h6,hr,p,iframe,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td,fieldset{padding:0;margin:0;}
ul,ol,dl{list-style-type:none}
html{-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
address,caption,cite,code,dfn,th,var{font-style:normal;font-weight:400}
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit}
input,button{overflow: visible;vertical-align:middle;outline:none}
input[type="submit"],input[type="reset"],input[type="button"],input[type="text"],input[type="password"]{-webkit-appearance:none;outline:none}
body,th,td,button,input,select,textarea{font-family:"Microsoft Yahei","Hiragino Sans GB","Helvetica Neue",Helvetica,tahoma,arial,"WenQuanYi Micro Hei",Verdana,sans-serif,"\5B8B\4F53";font-size:15px;color: #333;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing:grayscale}
img{border: none;margin:0px;padding:0px;}
a:link, a:visited{text-decoration: blink;}
body{margin:0 auto;padding: 0;background: #fff;}
.page-head{width: 100%;min-width:1200px;height:1027px;background: url("../images/banner.png") no-repeat top center;position: relative;}
.page-head p{position: absolute;left: 0;bottom: 0;width: 100%;}
.page-head p img{display: block;margin:0 auto;width: 219px;}
.head-title{display: block;width: 1112px;margin:0 auto;padding-top: 163px;}

.page-main{width: 1200px;margin:70px auto 0;height: auto;overflow: hidden;}
.index-title{width: 100%;margin:0 auto;height:auto;overflow: hidden;}
.index-title img{display: block;width: 100%;margin:0 auto;}
.hdzx{width: 100%;margin:28px auto 90px;height: auto;overflow: hidden;}
.hdzx-swiper{width: 600px;float: left;position: relative;height: 521px;overflow: hidden;}
.hdzx-swiper img{display: block;width: 100%;height: 374px;}
.hdzx-swiper .txt-bg{width: 100%;height: 147px;background: #1B5EE6;position: absolute;left: 0;bottom: 0;}
.hdzx-swiper .num{position: absolute;right: 15px;bottom: 15px;}
.hdzx-swiper .num li{width: 7px;height: 7px;background: #ffffff;border-radius: 100%;text-decoration: none;float: left;margin-left: 3px;}
.hdzx-swiper .num li.on{background: #FFC322;}
.hdzx-swiper .txt { position: absolute; bottom: 60px; z-index: 2; height: 54px; width:100%; overflow: hidden; }
.hdzx-swiper .txt li{ height:54px; line-height:27px; position:absolute; bottom:-70px;}
.hdzx-swiper .txt li a{ display: block; color: white; padding: 0 26px; font-size: 24px; font-weight: bold; text-decoration: none; }

.hdzx-list{width: 592px;float: right;height: auto;overflow: hidden;}
.hdzx-list li{width: 100%;margin:0 auto 3px;height: auto;overflow: hidden;}
.hdzx-list a{display: block;padding:20px;width: 552px;color: #222833;margin:0 auto;background: #EBEDF1;text-align: justify;letter-spacing: 1.5px;}
.hdzx-list span{display: block;width: 100%;font-weight:bold;font-size: 20px;height: 32px;line-height: 32px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.hdzx-list p{font-size: 16px;line-height: 23px;height:46px;margin-top:10px;display: -webkit-box;-webkit-line-clamp: 2; -webkit-box-orient: vertical;overflow: hidden;}
.hdzx-list li.on a{background: #1B5EE6;color: #ffffff;}
.hdzx-list li a:hover{background: #1B5EE6;color: #ffffff;}
.wlkt{width: 100%;min-width:1200px;margin:20px auto;height: auto;overflow: hidden;position: relative;min-height: 494px;}
.wlkt-bg{width: 100%;height:404px;position:absolute;left:0;top:45px;background: #F7F8FB;background: linear-gradient(to right, #C4CDE1 0%, #F7F8FB 100%);}
.wlkt-cn{width: 1200px;margin:0 auto;height: auto;overflow: hidden;position: relative;z-index: 2;}
.wlkt-video{width: 780px;height: 487px;float: left;overflow: hidden;}
.wlkt-video video{display: block;width: 100%;height: 487px;margin:0 auto;}
.wlkt-list{width: 395px;float: right;margin-top:80px;height: auto;overflow: hidden;}
.wlkt-list li{padding: 0 11px 0 18px;margin-bottom:4px;height: 64px;line-height: 64px;width:366px;background: #ffffff;color: #2055C1;font-size: 18px;text-align: justify;letter-spacing: 1.5px;border-radius: 2px;cursor: pointer;}
.wlkt-list li i{display: inline-block;float:left;width: 15px;height: 64px;background: url("../images/ico_1.png") no-repeat left center;}
.wlkt-list li span{float: right;width: 339px;height: 64px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.wlkt-list li.on{background: #2055C1;color: #ffffff;}
.wlkt-list li.on i{background: url("../images/ico_2.png") no-repeat left center;}
.wbx{width: 100%;min-width:1200px;margin:90px auto 0;height: auto;overflow: hidden;background: url("../images/foot.png") no-repeat bottom center;}
.wbx-cn{width: 1280px;margin:0 auto;height: auto;overflow: hidden;}
.wbx-cn .index-title{width: 1200px;}
.wbx-com{padding: 40px 40px 130px 40px;width: 1200px;margin:0 auto;background: url("../images/foot-com.png") no-repeat top center;}
.foot-crop{width: 100%;margin:84px auto 45px;}
.foot-crop img{display: block;margin:0 auto;}
@media screen and (max-width: 1200px) { .tt { display: none !important; } }
.ynsh{width: 100%;min-width: 1200px;background: url("../images/ynsh.png") no-repeat center;height: 2171px;overflow: hidden;margin:60px auto 0;}
.ynsh-main{width: 1200px;margin:168px auto 0;height: auto;overflow: hidden;}
.ynsh-video{width: 100%;margin:45px auto;height: 675px;overflow: hidden;position: relative;}
.ynsh-video img{display: block;width: 100%;height: 675px;}
.ynsh-video i{background: rgba(0,0,0,0.45) url("../images/video.png") no-repeat center;display: block;width: 100%;height: 100%;position: absolute;left: 0;top:0;}
.ynsh-title{display: block;width: 100%;margin:0 auto;height: auto;overflow: hidden;}
.ynsh-zjhd{width: 100%;margin:30px auto 45px;height: auto;overflow: hidden;}
.ynsh-zjhd-img img{display: block;width: 100%;height: 100%;}
.ynsh-zjhd-img{display: block;float: left;width: 600px;height: 337px;border-radius: 4px;}
.ynsh-zjhd-text{float: right;width: 600px;background: #20BCAE;border-top-right-radius: 15px;border-bottom-right-radius: 15px;margin-top:31.5px;height: 178px;padding: 48px 0;}
.ynsh-zjhd-text p{width: 520px;text-align:justify;margin:0 auto;height: auto;overflow: hidden;font-size: 16px;line-height: 28px;color: #ffffff;}
.ynsh-zjhd-text a{display: block;width: 170px;height: 48px;margin:40px auto 0;text-align: center;line-height: 48px;overflow: hidden;color: #ffffff;font-size: 18px;background: #FFC322;border-radius: 48px;}
.yntyg-swiper{width: 100%;height: auto;overflow: hidden;position: relative;margin:25px auto 0;}
.yntyg-swiper .imgs li{width: 277.5px;height: 437px;position:relative;overflow: hidden;float: left;margin-right: 30px;}
.yntyg-swiper .imgs li p{position: absolute;left: 0;bottom: 0;background: rgba(0,0,0,0.56);color: #ffffff;padding: 10px 20px;width: 238px;font-size: 14px;line-height: 26px;}
.yntyg-swiper .imgs li span{height: 52px;overflow: hidden;display: -webkit-box;-webkit-line-clamp: 2; -webkit-box-orient: vertical;width: 100%;}
.yntyg-swiper .num{width: 100%;margin:25px auto 0;height: auto;overflow: hidden;text-align: center;}
.yntyg-swiper .num a{width: 34px;height: 6px;display: inline-block;background: rgba(255,255,255,0.4);margin:0 3px;border-radius: 3px;}
.yntyg-swiper .num a.on{background: #ffffff;}

.auszk{width: 1200px;margin:40px auto 0;height: auto;overflow: hidden;}
.auszk .index-title{margin-top:10px;}
.auszk-com{margin:20px auto 0;}
.auszk ul{margin-left: -21px;}
.auszk li{width: 386px;float: left;height: 217px;overflow: hidden;position: relative;margin-left: 21px;margin-top:20px;}
.auszk li img{display: block;width: 100%;height: 217px;}
.auszk li p{padding: 0 20px;width: 346px;line-height: 40px;background:#1F2229;position: absolute;left: 0;bottom: 0;font-size: 16px;color: #ffffff;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.szsydc{width: 1200px;margin:80px auto 0;height: auto;overflow: hidden;}
.szsydc-com{width: 100%;margin:44px auto 0;height: auto;overflow: hidden;}
.szsydc-com img{display: block;width: 100%;margin:0 auto;}

